@import "../../../css/general.css";


#main {
  line-height: 1.4;
  padding: 0 0 12px;
}

#title {
  background: transparent url("../image/title.jpg") no-repeat left top;
  width: 700px;
  height: 200px;
  position: relative;
}

#lead {
  color: #fff;
  position: absolute;
  top: 65px;
  left: 300px;
  height: 130px;
  width: 388px;
  overflow: auto;
}

#lead p {
  text-indent: 1em;
  margin: 0;
}

#main h1 {
  margin: 0 auto 0 -1000em;
  padding: 0;
  height: 40px;
}

#main h2 {
  margin: 1em 0 .1em;
  background: #000 url("../image/icon.png") no-repeat 5px top;
  padding-left: 40px;
  border-width: 2px;
  border-style: solid;
  border-color: #333 #999 #999 #333;
  color: #fff;
}

#main h3 {
  margin: 1em 1em .2em;
  border-bottom: 1px dotted #999;
  border-left: .5em solid #999;
  clear: both;
  padding: 0 0 1px .5em;
}

ul.menu {
  width: 100%;
  list-style: none;
  margin: 1em auto; padding: 0;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

ul.menu li {
  float: left;
  width: 337px;
  line-height: 1.8;
  margin: -1px 0 0 -1px;
  border: solid 1px #666;
}

ul.menu li a:link, ul.menu li a:visited, ul.menu li a:hover, ul.menu li a:active {
  display: block;
  width: 310px;
  margin: 0 auto;
}

.section {
  margin: 1em 0;
  padding: 0 12px;
}

.section p {
  text-indent: 1em;
  margin: .7em 0;
  text-align: justify;
  text-justify: inter-ideograph;
}

#main .pr {
  margin: 1em 12px;
  border: 1px solid #f90;
  font-size: 90%;
}

#main .pr h2 {
  margin: .5em 0;
  padding: 0;
  color: #000;
  background: none;
  border: none;
}

.section p.gototop {
  clear: both;
  text-align: right;
  font-size: 80%;
  margin: .7em 0 3px;
}

.section p.gototop a {
  border: 1px solid #999 !important;
  padding: 3px 1em;
}

.section .image {
  width: 310px;
  clear: both;
  font-size: 80%;
  text-align: center;
  text-indent: 0em;
  margin-top: 1em;
  margin-bottom: .5em;
}

#podcast .image {
  width: 140px;
}

#mook .image {
  width: 100px;
}

#disappearing .image {
  width: 230px;
}

#telescope .image {
  width: 100px;
}

#photo .image {
  width: 240px;
}

.section .right-image {
  float: right;
  margin-left: 1em;
}

.section .left-image {
  float: left;
  margin-right: 1em;
}

.section .image p {
  text-align: center;
  margin: 0 0 1em;
  text-indent: 0em;
}

.section .image p.caption {
  text-align: justify;
  text-justify: inter-ideograph;
  padding: 0 5px 5px;
}

.section .item-image {
  float: left;
  font-size: 80%;
  margin: 0 1em .5em 0;
}

.section a img {
  border: solid 1px #fff;
}

#telescope a img {
  border: solid 1px #999;
}

.section a:hover {
  margin: 0px;
  border: 0px solid #fff;
}

.section a:hover img, #telescope a:hover img {
  border: solid 1px #f00;
}

.section dl.link {
  margin: 1em 0;
  font-size: 90%;
}

#position dl.link {
  margin-left: 320px;
}

.section .link dt {
  margin-top: .5em;
}

.section .link dd a {
  padding-left: 15px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat left center;
}

.section .link li {
  display: block;
  list-style-type: none;
  font-size: 90%;
}

.section .link li a {
  padding-left: 15px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat left center;
  _background: transparent url(../../../image/icon/triangle.gif) no-repeat left 2px;
}
